Udon is under active development. Documentation not final.
udonudon
Storage

Stop sharing a folder

Stop sharing a folder over SMB, by share name. Requires the **admin** role (and Admin Privileges).

POST
/api/storage/exports/remove

Authorization

udon_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/storage/exports/remove" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "exports": [    {      "name": "string",      "path": "string",      "readOnly": true,      "guestAccess": true    }  ]}

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.